How to install libspqr2.0.2 on Debian Unstable (Sid)